REM ******************************************************************
REM * This test script invokes the test suite to test to test 
REM * Advanced Power Management device driver (APM.SYS).
REM ******************************************************************
REM * Function 40 test script: Send Power Event
CALL 40.CMD
REM * Function 41 test script: Set Power Event Resource
CALL 41.CMD
REM * Function 60 test script: Query Power Status
CALL 60.cmd
REM * Function 61 test script: Query Power Event
CALL 61.cmd
REM * Function 62 test script: Query Power Information
CALL 62.cmd
REM * Function 63 test script: Query Power State
CALL 63.cmd
CALL RESULT.CMD 
